LibreOffice LibreOffice 6.1 SDK API Reference

Modules | Variables
FontPitch.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::FontPitch
| These values are used to specify whether the width of a character is fixed or variable.

## Variables
const short | DONTKNOW = 0
| specifies that the pitch for this font is unknown. More...
const short | FIXED = 1
| specifies a font with a fixed character width. More...
const short | VARIABLE = 2
| specifies a font with a variable character width. More...